GH-PROJECT-FIELD-DELETE(1)

NAME

gh-project-field-delete - Delete a field in a project

SYNOPSIS

gh project field-delete [flags]

OPTIONS

--format <string>
    Output format: {json}

--id <string>
    ID of the field to delete

-q, --jq <expression>
    Filter JSON output using a jq expression

-t, --template <string>
    Format JSON output using a Go template; see "gh help formatting"

SEE ALSO

gh-project(1)